# キュー状況 (/ja/api-reference/endpoint/queue-status)

<!-- agent-signals: reading_time_min: 1 · est_tokens: 357 · updated: 2026-07-30 -->
Related: [検索](/ja/api-reference/endpoint/search.md), [検索フィードバック](/ja/api-reference/endpoint/search-feedback.md), [スクレイプ](/ja/api-reference/endpoint/scrape.md), [バッチスクレープ](/ja/api-reference/endpoint/batch-scrape.md), [バッチスクレイプのステータス取得](/ja/api-reference/endpoint/batch-scrape-get.md), [バッチスクレイプのキャンセル](/ja/api-reference/endpoint/batch-scrape-delete.md)

チームのスクレイプキューに関するメトリクスです。

> Firecrawl APIキーが必要なAIエージェントですか？自動オンボーディング手順については、[firecrawl.dev/agent-onboarding/SKILL.md](https://www.firecrawl.dev/agent-onboarding/SKILL.md)を参照してください。

`GET /team/queue-status`

チームのスクレイプキューに関する指標

## OpenAPI

```json
{
  "security": [
    {
      "bearerAuth": []
    }
  ],
  "responses": {
    "200": {
      "content": {
        "application/json": {
          "schema": {
            "properties": {
              "activeJobsInQueue": {
                "description": "現在実行中のジョブ数",
                "type": "number"
              },
              "jobsInQueue": {
                "description": "現在キュー内にあるジョブ数",
                "type": "number"
              },
              "maxConcurrency": {
                "description": "ご利用プランごとの同時実行可能なアクティブジョブ数の上限",
                "type": "number"
              },
              "mostRecentSuccess": {
                "description": "最新の正常終了したジョブのタイムスタンプ",
                "format": "date-time",
                "nullable": true,
                "type": "string"
              },
              "success": {
                "example": true,
                "type": "boolean"
              },
              "waitingJobsInQueue": {
                "description": "現在待機中のジョブ数",
                "type": "number"
              }
            },
            "type": "object"
          }
        }
      },
      "description": "成功時のレスポンス"
    }
  }
}
```
